$packageName = 'HWiNFO.install'
$fileType = 'exe'
$silentArgs = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART'
$version = '5.44'
$version = $version.Replace(".","")
$url = "ftp://ftp.sac.sk/sac/utildiag/hw32_$version.exe"
$url64 = "ftp://ftp.sac.sk/sac/utildiag/hw64_$version.exe"
$checksum = 'af330c05c6f6a0fb82717cab0db9db3888fee38a'
$checksumType = 'SHA1'
$checksum64 = '8c2180f849981c3fdc2f737831ddefc80e199c62'
$checksumType64 = 'SHA1'

Install-ChocolateyPackage $packageName $fileType $silentArgs $url $url64 -checksum $checksum -checksumType $checksumType -checksum64 $checksum64 -checksumType64 $checksumType64
# Kill the process after it starts- there is no way to prevent autostart after install
Get-Process | Where { $_.name -eq 'HWiNFO64' } | Stop-Process
Get-Process | Where { $_.name -eq 'HWiNFO32' } | Stop-Process
